  import 'package:flutter/material.dart';

  void main() {
    runApp(const MyApp());
  }

  class MyApp extends StatelessWidget {
    const MyApp({super.key});

    @override
    Widget build(BuildContext context) {
      return MaterialApp(
        home: Scaffold(
          appBar: AppBar(
            title: const Text('Ícone de Basquete'),
          ),
          body: const Center(
            child: Icon(
              Icons.sports_basketball,
              size: 100.0, // Tamanho do ícone
              color: Colors.black, // Cor do ícone (preto, como na imagem)
            ),
          ),
        ),
      );
    }
  }